<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org/%22%3E">
   <head>
      <meta charset="UTF-8" />
      <title>Welcome</title>
     
   </head>
   <body>
   <div class="container">


      <p class="h4 mb-4">User form</p>
      <form action="#" th:action="@{/save}" th:object="${etudiantlist}" method="POST">
          <input type="text" class="form-control mb-4 col-4" th:field="*{cne}" >
          <input type="text" class="form-control mb-4 col-4"
               placeholder="nom" th:field="*{nom}" />
          <input type="text" class="form-control mb-4 col-4"
               placeholder="prenom" th:field="*{prenom}" />
          
          <button type="submit" class="btn btn-info col-2">Save</button>
      </form>
       <hr>
       <a th:href="@{/}">Back to User List</a>
   </div>
   </body>

</html>